footer#footer {
	color: #ffffff;
}

#below-footer {
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
}
#below-footer .footer-nav {
	text-align: right;
	font-size: small;
}
	#below-footer .footer-nav li {
		list-style-type: none;
		display: inline-block;
		padding: 0 .3rem;
	}
		#below-footer .footer-nav li > a {
			padding: .15rem;
			text-decoration: underline;
		}


#sticky-footer {
	/*border-top: 1px solid #fff;*/
}
#sticky-footer:empty { height: 0; display: none; }

	#sticky-footer.container-fluid {
		margin: 0;
		padding: 0;
	}
	#sticky-footer p {
		margin: 0;
		padding: 0;
	}
	
	#sticky-footer a {
		color: #fff;
		vertical-align: middle;
		height: 3rem;
		min-width: 3rem;
		width: 100%;
		line-height: 3rem;
		font-size: 1.5rem;
		display: inline-block;
		/*border-left: 1px solid #fff;*/
	}
	
	#sticky-footer .whatsapp {
		background-color: #25D366;
	}
	#sticky-footer .facebook-messenger,
	#sticky-footer .facebook-page {
		background-color: #0083FF;
	}
	#sticky-footer .skype {
		background-color: #12A5F4;
	}
	#sticky-footer .telegram {
		background-color: #31A8DC;
	}
	#sticky-footer .twitter {
		background-color: #55acee;
	}
	#sticky-footer .instagram {
		background-color: #bc2a8d;
	}
	#sticky-footer .pinterest {
		background-color: #cb2027;
	}
	#sticky-footer .linkedin {
		background-color: #0084bf;
	}
	
	#sticky-footer a:hover {
		background-color: transparent;
	}


@media (max-width: 992px) {

	#below-footer .footer-nav li {
		display: block;
		width: 100%;
		box-sizing: border-box;
		padding: 0;
	}
	
	#below-footer .footer-nav li a {
		padding: .225rem .15rem;
		display: block;
	}
} /* ending @media min-width: 992px */


/**
 * Facebook Messenger Chat
**/
.fb_dialog { bottom: 4rem!important; right: 1rem!important; }
.fb-customerchat iframe { bottom: 6rem!important; right: 1rem!important; }